# Interface ShownCallbackData

interface ShownCallbackData {
$answer : null | JQuery<HTMLElement>;
$dialog : JQuery<HTMLElement>;
$form : JQuery<HTMLElement>;
$question : null | JQuery<HTMLElement>;
}

- Defined in src/public/app/widgets/dialogs/prompt.ts:24

##### Index

### Properties

$answer
$dialog
$form
$question

## Properties

### $answer

$answer: null | JQuery<HTMLElement>

- Defined in src/public/app/widgets/dialogs/prompt.ts:27

### $dialog

$dialog: JQuery<HTMLElement>

- Defined in src/public/app/widgets/dialogs/prompt.ts:25

### $form

$form: JQuery<HTMLElement>

- Defined in src/public/app/widgets/dialogs/prompt.ts:28

### $question

$question: null | JQuery<HTMLElement>

- Defined in src/public/app/widgets/dialogs/prompt.ts:26